
.contact-body-item{
    background-image: url('../img/contact_us/message-body.png');
     background-size: 100% 100%;
background-repeat: no-repeat;
}
.contact-body-style{
    width: 1200px;
    margin: 0 auto;
     padding: 128px 0 ;

}
.contact-title{
    font-size: 44px;
    color: #222;
    font-weight: 600;
    margin-bottom: 93px;
}
.form-list{
    display: flex;
    gap: 56px;
}
.from-item{
    flex: 1;
    margin-bottom: 48px;
    overflow: hidden;
}
.lable-style{
    font-size: 24px;
    color: #222;
    font-weight: 600;
    margin-bottom: 16px;
}
.lable-style span{
    color: red;
}
.input-text-style{
   width: 100%;
    background-color: #fff;
    height: 72px;
    padding: 0 24px;
    font-size: 20px;
    border: 1px solid #C6C8D1;
    outline: none;
    color: #222;
    box-sizing: border-box;
}
.input-text-style2{
    width: 100%;
    background-color: #fff;
    height:276px;
    padding:24px 24px;
     border: 1px solid #C6C8D1;
    outline: none; 
    font-size: 20px;
    color: #222;
    resize: none;
    box-sizing: border-box;
}
.btn-list{
    width: 354px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.buttom-style{
    width: 160px;
    height: 64px;
    border-radius: 45px;
    text-align: center;
    line-height: 64px;
    background-color: #fff;
    border: 1px solid #222;
    font-size: 20px;
    cursor: pointer;
}
.buttom-active{
    background-color: #0049D0;
    border: 1px solid #0049D0;
    color: #fff;
}

/* Chrome, Safari, Edge, Opera */
::-webkit-input-placeholder {
  color: #C6C8D1;
  opacity: 1;
}

/* Firefox 19+ */
::-moz-placeholder {
  color: #C6C8D1;
  opacity: 1;
}

/* Internet Explorer 10-11 */
:-ms-input-placeholder {
  color: #C6C8D1;
  opacity: 1;
}

/* 标准语法（较新浏览器） */
::placeholder {
  color: #C6C8D1;
  opacity: 1;
}